.tm-page {
  border-width: 0px!important;
}
.uk-first-column .uk-icon {
  padding: 0 0 4px 0;
}
/*#tm-dialog-mobile .uk-nav-default > li > a:nth-child(0n+1){display:none;}*/
/*Sektionen*/
#home-first-section .uk-heading-small,h2.uk-heading-small{font-size:32px;}
#home-first-section .uk-text-lead {text-decoration:underline;}
#home-video .uk-modal-dialog {max-width:360px!important;}
#home-first-section .uk-modal-dialog {max-width:360px!important;}
#referenzen {
    padding-top: 60px!important;
	padding-bottom: 70px!important;
}
#referenzen h2.uk-h4 {
  margin-bottom: 10px !important;
}
#vorgehen {
    padding-top: 30px!important;
	padding-bottom: 120px!important;
}
/*#vorgehen .uk-container{
	position:relative;top:-40px!important;
}*/
#vorteile{
	padding-top:90px!important;
	padding-bottom:110px!important;
}
#faq{
	padding-top:120px!important;
	padding-bottom:0px!important;
	margin-bottom:-40px;
}
#page\#15 {
  margin-top: 0px!important;
}
#kontakt{
	padding-top:90px!important;
	padding-bottom:50px!important;
}
#kontakt .el-title{font-size:26px;}
#kontakt .uk-margin-top{margin-top:5px!important;}
h2.uk-heading-small{font-size: 30px!important;}	
@media (max-width: 1024px) {
	#home-first-section .uk-heading-small{
		font-size:28px!important;
	}
	#home-first-section h2.uk-h2 {
  		font-size: 25px;
	}
	#home-first-section {
    	padding-bottom: 30px!important;
    	padding-top: 70px;
	}
	h2.uk-heading-small {
  		font-size: 28px!important;
	}	
	.sm4{display:none;}
	#page\#3 {margin-top:0!important;}
	.sw2{display:none;}
	#page\#6 {margin-top: 0px!important;}
	#referenzen {
    	padding-top: 50px!important;
		padding-bottom: 250px!important;
	}
	#referenzen h2.uk-h4{margin-bottom:10px!important;}
	.sw1{display:none;}
	.sm3{display:none;}
	#page\#8 {margin-top: 30px!important;}
	#page\#11 {margin-top: 0px;}
	#vorgehen{
		padding-top:50px!important;
		padding-bottom:50px !important;
	}	
	#vorteile{
		padding-top:50px!important;
		padding-bottom:50px!important;
	}
	/*#vorteile .el-title:nth-child(n+1){display:none;}*/
	
	.triangle-m4{display:none;}
	#faq{
		padding-top:50px!important;
		padding-bottom:290px!important;
	}
	#page\#17 {
  		margin-top: 0px;
	}
	.bgimage1 .uk-background-cover{min-height:60vh!important;}
	.bgimage2 .uk-background-cover{min-height:60vh!important;}
	.bgimage3 .uk-background-cover{min-height:60vh!important;}
	#kontakt{
		padding-top:50px!important;
		padding-bottom:40px!important;
		margin-top: 0px;
	}
	.quform-form-title {
  		text-align: center !important;
	}
	.uk-h2, h2{font-size:24px;}
	 p,ol,ul,li,a,span,.uk-navbar-nav > li > a:not{font-size:18px!important;}
	.bgimage h2{text-align:center!important;}
	.bgimage .uk-text-lead{font-size:32px!important;}
	.bgimage .uk-text-primary{font-size:32px!important;}	
}
@media (max-width: 480px) {
	.quform-page-progress-tab{text-align:left!important;}
	.quform-theme-light .quform-page-progress-tab {	   
		padding-top: 8px!important;
  		padding-bottom: 8px!important;
	}
}
.bgimage .uk-text-primary{font-size:32px!important;}
@media (max-width: 600px) {
	.bgimage h2{font-size:38px!important;}
	.bgimage .uk-text-lead{font-size:24px!important;}
	.bgimage .uk-text-primary{font-size:26px!important;}		
}
/*Top Bar*/
.tm-header-mobile {
  margin-top: 34px;
}
#top-bar {
	display: none;
}
@media (max-width: 959px) {
 .home #top-bar {		
	display:list-item!important;
	position:absolute!important;
	top:0!important;
	background:#265552 !important;		
	padding:0!important;
	width:100%;
	margin: 0 auto;		 
  }
	#top-bar {		
		display: list-item !important;
		padding:0 !important;
		margin-top: 0px;		
		position:fixed !important;
		top:0 !important;
		z-index:20;
		left:0;
		right:0;
		background: #265552 !important;
	}
	#top-bar ul {
		max-width: 100%;
		text-align:center;	
		list-style: none;
  		margin: 0;  		
  		display: flex;
  		justify-content: center;
		padding: 0 0 2px 0 !important;	
	}
	#top-bar ul li  {
	    padding-left: 17px;
	    float:center;
	}
	#top-bar .top-bnav > * :first-child {
    	font-size: 13px;
		color:#FFF !important;
		letter-spacing: 1px;
	}
	#top-bar .top-bnav > * > :first-child:hover {
    	text-decoration:underline;
	}
	#top-bar svg {
		position:relative;
		top:-1px;
		width: 22px;
		height: 22px;
	}
}

/*Accordion*/
.uk-section-secondary:not(.uk-preserve-color) .uk-text-lead{color: rgba(86, 255, 152, 0.7);}
.uk-accordion-content > :last-child {
  margin-bottom: 0;
  font-size: 19px;
  color: #111;  
}
.uk-accordion > :nth-child(n+2) {
  margin-top: 5px!important;
  padding-top: 15px!important;
  border-top: 1px solid #e8e8e8;
}
.uk-accordion div .el-content, .uk-accordion div .el-content p{color:#008776 !important;font-size:22px!important}
.uk-accordion-content { margin-top: 0px!important;}
a.uk-accordion-title {color:#333;font-weight:400;font-family:Roboto;font-size:24px;line-height:1;margin-bottom:0;transition: 0.8s ease;}
.uk-accordion-title:hover{color: #000;}
a.uk-accordion-title:hover{cursor:pointer;}
.uk-open .uk-accordion-title::before {content: "-"!important;background-image:none;}
.uk-accordion-title::before {content: "+";background-image:none;}
a.uk-accordion-title:before{transition: 0.8s ease;}
a.uk-accordion-title:hover:before{padding-right:15px;}
.uk-open a.uk-accordion-title:hover:before{padding-right:0px;}
a.uk-accordion-title:hover{margin-left:10px;transition: 0.8s ease;}
.uk-open a.uk-accordion-title:hover{margin-left:0px;transition: 0.8s ease;}

/*Allgemeine Formate*/
h1,h2,h3,.uk-h1,.uk-h2,.uk-h3,.uk.-heading-small{text-transform:uppercase!important;}
h2.uk-h2{font-size:27px;}
h2.uk-h1{font-size:27px;}
p, ol, ul, li, a{font-size:18px;color:#111;}
not:(.quform-button-next-text), not:(.quform-option-text){font-size:18px;color:#111;}
.uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6, .uk-heading-2xlarge, .uk-heading-3xlarge, .uk-heading-large, .uk-heading-medium, .uk-heading-small, .uk-heading-xlarge, h1, h2, h3, h4, h5, h6 {
  margin: 0 0 20px 0;
  font-family: 'IBM Plex Sans';
  font-weight: 400;
  color: #222;
  text-transform: none;
}
.uk-text-primary {
  color: #409189!important;
}

/*Navbar Toggle*/
.uk-navbar-toggle svg {
  width: 32px;
  height: 32px;
}
.uk-navbar-toggle-icon rect {
  height: 3px !important;
  width: 40px !important;
  padding-bottom: 5px !important;
}

/*To Top*/
.totop {
  position: relative;
  left: -12px;
}
.uk-totop {
  padding: 9px 6px 11px 6px;
  color: #999;
  border: 0;
  border-radius: 0;
}
.uk-totop {
  padding: 9px 6px 11px 6px;
  color: #333;
  background: 0 0;
  transition: .1s ease-in-out;
  transition-property: all;
  transition-property: all;
  transition-property: color,background-color,border-color,box-shadow;
  border: 0px solid #999;
  border-radius: 50%;
}

/*QuForm*/
.quform-1 .quform-input-1_28 .quform-option .quform-option-text {  
  padding-top: 0px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  font-weight: 400;
  color: #222;
  padding-bottom: 5px;
}
.quform-1 .quform-input-1_28 .quform-option .quform-option-label {
  border-radius: 0px;
}
@media (max-width: 1024px) {
.quform-theme-light .quform-page-progress {
  	background-color: transparent;
  	border-radius: 0px;
	}
}
@media (max-width: 768px) {
	.quform-options-columns.quform-5-columns > .quform-option {
  		width: 30%;
		margin: 0 auto!important;
		text-align:center!important;
	}
}
.quform-form-title{
	margin: 0 0 20px 0;
  font-family: 'IBM Plex Sans'!important;
  font-weight: 400!important;
  color: #222!important;
  text-transform: none!important;
  font-size: 30px;
}
.quform-theme-light .quform-element-submit.quform-button-style-theme > .quform-button-next-default > button,
.quform-theme-light .quform-element-submit.quform-button-style-theme > .quform-button-back-default > button{
	background-color: #265552;
	width:100px;
	font-size:14px!important;
	color:#fff!important;
}
.quform-theme-light .quform-element-submit.quform-button-style-theme > .quform-button-next-default > button:hover,
.quform-theme-light .quform-element-submit.quform-button-style-theme > .quform-button-back-default > button:hover{
	background-color: #3D8C85;
}
.quform-1 .quform-input-1_28 .quform-option .quform-field:checked + .quform-option-label {
  border: 3px solid #265552;
}
.quform-1 .quform-input-1_28 .quform-option .quform-option-icon-selected {
  color: #265552;
  color: #cc0100;
}
.quform-theme-light .quform-page-progress-tab.quform-current-tab {
  color: #cc0100;
  font-weight: 500;
}
@media (max-width: 768px) {
	.quform-1 .quform-input-1_28 .quform-option .quform-option-text {
  		padding-bottom: 0px!important;
  		font-weight: 400!important;
  		font-size: 11px!important;
	} 
}
@media (max-width: 480px) {
	.quform-options-columns.quform-5-columns > .quform-option {
  		width: 50%;
	}
}

.quform-1 .quform-input-1_28 .quform-option .quform-option-label {
  box-shadow: 0 0 0px rgba(0,0,0,0.2)!important;
}
.quform-1 .quform-input-1_28 .quform-option .quform-field:checked + .quform-option-label {
  border: 3px solid #409189!important;
}
.quform-1 .quform-input-1_28 .quform-option .quform-option-label {
  border-radius: 0px!important;
}
.quform-1 .quform-input-1_28 .quform-option .quform-option-icon {
  padding: 2px 22px 0px 0px!important;
}
.quform-1 .quform-input-1_28 .quform-option .quform-option-icon-selected {
  padding: 2px 22px 0px 0px!important;
}
.fa-circle-o::before {
  color: #409189;
  font-size: 24px;
}
.quform-1 .quform-input-1_28 .quform-option .quform-option-icon-selected {
  color: #409189!important;
  font-size: 24px!important;
}
/*
.quform-theme-light .quform-field-text:focus, .quform-theme-light .quform-field-textarea:active, .quform-theme-light .quform-field-textarea:focus, .quform-theme-light .quform-field-time:active, .quform-theme-light .quform-field-time:focus, .quform-theme-light .select2-container--quform.select2-container--open .select2-selection, .quform-theme-light.quform-timepicker.k-list-container.k-popup {
  border-color: #409189!important;
  -webkit-box-shadow: 0!important;
  box-shadow: 0!important;
  color: #333!important;
}
.quform-theme-light .quform-field-text, .quform-theme-light .quform-field-textarea, .quform-theme-light .quform-field-time, .quform-theme-light .select2-container--quform .select2-selection, .quform-theme-light.quform-timepicker.k-list-container.k-popup {
  border: 0!important;
}
*/

/*Uk Navbar*/
.uk-navbar-nav {
    gap: 25px;
}
@media (min-width: 960px) {
  .uk-navbar-nav {
    gap: 25px;
  }
}
@media (min-width: 960px) {
  :not(.uk-sticky-below) > .uk-navbar-container:not(.uk-navbar) {
    padding-top: 10px;
    padding-bottom: 10px;
	box-shadow:0 0.5px 1px #999!important;
  }
}
.uk-navbar-container:not(.uk-navbar-transparent) {
  background: #fff;
  border-bottom-color: transparent;
  box-shadow:0 0.5px 1px #999!important;
}
.uk-navbar-nav > li > a {
  padding: 0!important;
  color:#333;
}
.uk-navbar-nav > li > a, .uk-navbar-toggle {
  font-weight: 600;
  letter-spacing: 0.2em;
  font-family: 'Arial' !important;
	font-family: 'Montserrat' !important;
  font-size: 15px;
  text-transform: uppercase;
}
.uk-navbar-nav > li.uk-active > a {
  color: #008776;
  font-weight: 600;
  font-family: montserrat !important;
}
.uk-sticky {
  background: #fff;
  box-shadow: 0 0.5px 0.1px #999;
}
.uk-navbar-nav > li.uk-active > a::before {
  right: var(--uk-navbar-nav-item-line-margin-horizontal);
  background-color: #265552;
  background-color: #008776;
}
.uk-navbar-nav > li > a::before {
  bottom: 30%;
  height: 4px;
}
#tm-dialog-mobile .uk-nav-default > li > a {
  font-size: 34px!important;
}
#tm-dialog-mobile .uk-nav-default li:nth-child(7) a {
  font-size: 1.7rem!important;
}
#tm-dialog-mobile .uk-nav-default li:nth-child(8) a {
  font-size: 1.7rem!important;
}

/*Toolbar*/
.tm-toolbar {
  padding-top:2px!important;
  padding-bottom:1px!important;
  font-size: 0.8em;
  background: #265552!important;
}
.tm-toolbar a, .tm-toolbar li a {
  font-size: 1.0em;
  color:#fff;
}
.tm-toolbar a:hover {
  text-decoration:underline!important;
}
.tm-toolbar .uk-subnav > * > :first-child {
  font-size: 11px;letter-spacing:1.0px;
}
.uk-subnav > * > :first-child {
  display: flex;
  align-items: center;
  column-gap: .25em;
  color: #fff;
  transition: .1s ease-in-out;
  transition-property: all;
  transition-property: color,background-color,border-color,box-shadow,opacity,filter;
  font-size: 15px;
  font-family: Heebo;
  font-weight: 400;
  text-transform:uppercase;
}
.uk-subnav > * > :first-child:hover {
	text-decoration:underline;
	color: #FFF;
}
.tm-toolbar .uk-container {
  max-width: 1190px !important;
  height: 26px;
}

/*Dreiecke*/
div.triangle-b1{
width: 0px;
height: 0px;
-webkit-transform:rotate(360deg);
border-style: solid;
border-width: 200px 0 0 2160px;
border-color: transparent transparent transparent #000000;
}
div.triangle-b2{
width: 0px;
height: 0px;
-webkit-transform:rotate(360deg);
border-style: solid;
border-width: 0 0 200px 2160px;
border-color: transparent transparent #000000 transparent;
}
div.triangle-m1{
width: 0px;
height: 0px;
-webkit-transform:rotate(360deg);
border-style: solid;
border-width: 0 2160px 200px 0;
border-color: transparent #F8F8F8 transparent transparent;
}
div.triangle-m2{
width: 0px;
height: 0px;
-webkit-transform:rotate(360deg);
border-style: solid;
border-width: 0 0 200px 2160px;
border-color: transparent transparent #F8F8F8 transparent;
}
div.triangle-m3{
width: 0px;
height: 0px;
-webkit-transform:rotate(360deg);
border-style: solid;
border-width: 200px 0 0 2160px;
border-color: transparent transparent transparent #F8F8F8;
}
div.triangle-m4{
width: 0px;
height: 0px;
-webkit-transform:rotate(360deg);
border-style: solid;
border-width: 200px 2160px 0 0;
border-color: #F8F8F8 transparent transparent transparent;
}
div.triangle-w1{
width: 0px;
height: 0px;
-webkit-transform:rotate(360deg);
border-style: solid;
border-width: 0 2160px 200px 0;
border-color: transparent #FFFFFF transparent transparent;
}
div.triangle-w2{
width: 0px;
height: 0px;
-webkit-transform:rotate(360deg);
border-style: solid;
border-width: 0 0 200px 2160px;
border-color: transparent transparent #FFFFFF transparent;
}
div.triangle-w3{
width: 0px;
height: 0px;
-webkit-transform:rotate(360deg);
border-style: solid;
border-width: 200px 0 0 2160px;
border-color: transparent transparent transparent #FFFFFF;
}
div.triangle-w4{
width: 0px;
height: 0px;
-webkit-transform:rotate(360deg);
border-style: solid;
border-width: 200px 2160px 0 0;
border-color: #FFFFFF transparent transparent transparent;
}